diff --git a/public/assets/NOTICES b/public/assets/NOTICES
index 6d410265c3d7..2d899170dec2 100644
--- a/public/assets/NOTICES
+++ b/public/assets/NOTICES
@@ -7904,6 +7356,7 @@ Copyright (c) 1997-2000 Thai Open Source Software Center Ltd
 Copyright (c) 2002      Fred L. Drake, Jr. <fdrake@users.sourceforge.net>
 Copyright (c) 2016-2018 Sebastian Pipping <sebastian@pipping.org>
 Copyright (c) 2018      Marco Maggi <marco.maggi-ipsu@poste.it>
+
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -7930,6 +7383,7 @@ expat
 Copyright (c) 1997-2000 Thai Open Source Software Center Ltd
 Copyright (c) 2016-2021 Sebastian Pipping <sebastian@pipping.org>
 Copyright (c) 2017      Rhodri James <rhodri@wildebeest.org.uk>
+
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -7982,35 +7436,7 @@ Copyright (c) 2000      Clark Cooper <coopercc@users.sourceforge.net>
 Copyright (c) 2002      Fred L. Drake, Jr. <fdrake@users.sourceforge.net>
 Copyright (c) 2007      Karl Waclawek <karl@waclawek.net>
 Copyright (c) 2017      Sebastian Pipping <sebastian@pipping.org>
-Licensed under the MIT license:
 
-Permission is  hereby granted,  free of charge,  to any  person obtaining
-a  copy  of  this  software   and  associated  documentation  files  (the
-"Software"),  to  deal in  the  Software  without restriction,  including
-without  limitation the  rights  to use,  copy,  modify, merge,  publish,
-distribute, sublicense, and/or sell copies of the Software, and to permit
-persons  to whom  the Software  is  furnished to  do so,  subject to  the
-following conditions:
-
-The above copyright  notice and this permission notice  shall be included
-in all copies or substantial portions of the Software.
-
-THE  SOFTWARE  IS  PROVIDED  "AS  IS",  WITHOUT  WARRANTY  OF  ANY  KIND,
-EXPRESS  OR IMPLIED,  INCLUDING  BUT  NOT LIMITED  TO  THE WARRANTIES  OF
-MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN
-NO EVENT SHALL THE AUTHORS OR  COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
-DAMAGES OR  OTHER LIABILITY, WHETHER  IN AN  ACTION OF CONTRACT,  TORT OR
-OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE
-USE OR OTHER DEALINGS IN THE SOFTWARE.
---------------------------------------------------------------------------------
-expat
-
-Copyright (c) 2000      Clark Cooper <coopercc@users.sourceforge.net>
-Copyright (c) 2001-2003 Fred L. Drake, Jr. <fdrake@users.sourceforge.net>
-Copyright (c) 2005-2007 Steven Solie <steven@solie.ca>
-Copyright (c) 2005-2006 Karl Waclawek <karl@waclawek.net>
-Copyright (c) 2016-2022 Sebastian Pipping <sebastian@pipping.org>
-Copyright (c) 2017      Rhodri James <rhodri@wildebeest.org.uk>
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -8038,6 +7464,7 @@ Copyright (c) 2000      Clark Cooper <coopercc@users.sourceforge.net>
 Copyright (c) 2002      Greg Stein <gstein@users.sourceforge.net>
 Copyright (c) 2005      Karl Waclawek <karl@waclawek.net>
 Copyright (c) 2017-2021 Sebastian Pipping <sebastian@pipping.org>
+
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -8063,34 +7490,7 @@ expat
 
 Copyright (c) 2000 Clark Cooper <coopercc@users.sourceforge.net>
 Copyright (c) 2017 Sebastian Pipping <sebastian@pipping.org>
-Licensed under the MIT license:
 
-Permission is  hereby granted,  free of charge,  to any  person obtaining
-a  copy  of  this  software   and  associated  documentation  files  (the
-"Software"),  to  deal in  the  Software  without restriction,  including
-without  limitation the  rights  to use,  copy,  modify, merge,  publish,
-distribute, sublicense, and/or sell copies of the Software, and to permit
-persons  to whom  the Software  is  furnished to  do so,  subject to  the
-following conditions:
-
-The above copyright  notice and this permission notice  shall be included
-in all copies or substantial portions of the Software.
-
-THE  SOFTWARE  IS  PROVIDED  "AS  IS",  WITHOUT  WARRANTY  OF  ANY  KIND,
-EXPRESS  OR IMPLIED,  INCLUDING  BUT  NOT LIMITED  TO  THE WARRANTIES  OF
-MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN
-NO EVENT SHALL THE AUTHORS OR  COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
-DAMAGES OR  OTHER LIABILITY, WHETHER  IN AN  ACTION OF CONTRACT,  TORT OR
-OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE
-USE OR OTHER DEALINGS IN THE SOFTWARE.
---------------------------------------------------------------------------------
-expat
-
-Copyright (c) 2001      Tim Peters <tim.peters@gmail.com>
-Copyright (c) 2001-2005 Fred L. Drake, Jr. <fdrake@users.sourceforge.net>
-Copyright (c) 2006-2017 Karl Waclawek <karl@waclawek.net>
-Copyright (c) 2007-2022 Sebastian Pipping <sebastian@pipping.org>
-Copyright (c) 2022      Johnny Jazeix <jazeix@gmail.com>
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -8120,56 +7520,7 @@ Copyright (c) 2003      Greg Stein <gstein@users.sourceforge.net>
 Copyright (c) 2016-2022 Sebastian Pipping <sebastian@pipping.org>
 Copyright (c) 2018      Yury Gribov <tetra2005@gmail.com>
 Copyright (c) 2019      David Loffredo <loffredo@steptools.com>
-Licensed under the MIT license:
 
-Permission is  hereby granted,  free of charge,  to any  person obtaining
-a  copy  of  this  software   and  associated  documentation  files  (the
-"Software"),  to  deal in  the  Software  without restriction,  including
-without  limitation the  rights  to use,  copy,  modify, merge,  publish,
-distribute, sublicense, and/or sell copies of the Software, and to permit
-persons  to whom  the Software  is  furnished to  do so,  subject to  the
-following conditions:
-
-The above copyright  notice and this permission notice  shall be included
-in all copies or substantial portions of the Software.
-
-THE  SOFTWARE  IS  PROVIDED  "AS  IS",  WITHOUT  WARRANTY  OF  ANY  KIND,
-EXPRESS  OR IMPLIED,  INCLUDING  BUT  NOT LIMITED  TO  THE WARRANTIES  OF
-MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN
-NO EVENT SHALL THE AUTHORS OR  COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
-DAMAGES OR  OTHER LIABILITY, WHETHER  IN AN  ACTION OF CONTRACT,  TORT OR
-OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE
-USE OR OTHER DEALINGS IN THE SOFTWARE.
---------------------------------------------------------------------------------
-expat
-
-Copyright (c) 2017      José Gutiérrez de la Concha <jose@zeroc.com>
-Copyright (c) 2017-2022 Sebastian Pipping <sebastian@pipping.org>
-Copyright (c) 2017      Franek Korta <fkorta@gmail.com>
-Licensed under the MIT license:
-
-Permission is  hereby granted,  free of charge,  to any  person obtaining
-a  copy  of  this  software   and  associated  documentation  files  (the
-"Software"),  to  deal in  the  Software  without restriction,  including
-without  limitation the  rights  to use,  copy,  modify, merge,  publish,
-distribute, sublicense, and/or sell copies of the Software, and to permit
-persons  to whom  the Software  is  furnished to  do so,  subject to  the
-following conditions:
-
-The above copyright  notice and this permission notice  shall be included
-in all copies or substantial portions of the Software.
-
-THE  SOFTWARE  IS  PROVIDED  "AS  IS",  WITHOUT  WARRANTY  OF  ANY  KIND,
-EXPRESS  OR IMPLIED,  INCLUDING  BUT  NOT LIMITED  TO  THE WARRANTIES  OF
-MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN
-NO EVENT SHALL THE AUTHORS OR  COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
-DAMAGES OR  OTHER LIABILITY, WHETHER  IN AN  ACTION OF CONTRACT,  TORT OR
-OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE
-USE OR OTHER DEALINGS IN THE SOFTWARE.
---------------------------------------------------------------------------------
-expat
-
-Copyright (c) 2019 Expat development team
 Licensed under the MIT license:
 
 Permission is  hereby granted,  free of charge,  to any  person obtaining
@@ -8282,6 +7633,30 @@ WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEM
 COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
 ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 --------------------------------------------------------------------------------
+fiat
+
+Copyright (c) 2015-2020 the fiat-crypto authors (see
+
+https://github.com/mit-plv/fiat-crypto/blob/master/AUTHORS).
+
+Permission is hereby granted, free of charge, to any person obtaining a copy
+of this software and associated documentation files (the "Software"), to deal
+in the Software without restriction, including without limitation the rights
+to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+copies of the Software, and to permit persons to whom the Software is
+furnished to do so, subject to the following conditions:
+
+The above copyright notice and this permission notice shall be included in all
+copies or substantial portions of the Software.
+
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
+SOFTWARE.
+--------------------------------------------------------------------------------
 file
 
 Copyright 2017, the Dart project authors. All rights reserved.
@@ -8375,7 +7750,7 @@ flatbuffers
 
 Apache License
 Version 2.0, January 2004
-http://www.apache.org/licenses
+http://www.apache.org/licenses/
 
 TERMS AND CONDITIONS FOR USE, REPRODUCTION, AND DISTRIBUTION
 
@@ -9160,45 +8535,16 @@ The above copyright notice and this permission notice shall be included in all c
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 
 --------------------------------------------------------------------------------
-freetype2
+follow_the_leader
+overlord
 
-Copyright (C) 1995-2006, 2010, 2011, 2012, 2016 Mark Adler
+Copyright (c) 2022 Declarative, Inc.
 
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
+Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:
 
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
+The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
 
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-
-Copyright (C) 1995-2016 Mark Adler
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
+THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 --------------------------------------------------------------------------------
 freetype2
 
@@ -9337,26 +8683,6 @@ THE SOFTWARE.
 --------------------------------------------------------------------------------
 freetype2
 
-Copyright (C) 2004, 2005, 2010, 2011, 2012, 2013, 2016 Mark Adler
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-
 Copyright 1990, 1994, 1998  The Open Group
 
 Permission to use, copy, modify, distribute, and sell this software and its
@@ -9590,11 +8916,14 @@ THE SOFTWARE.
 freetype2
 
 The FreeType Project LICENSE
+----------------------------
+
+                            2006-Jan-27
+
+                    Copyright 1996-2002, 2006 by
+          David Turner, Robert Wilhelm, and Werner Lemberg
 
-        2006-Jan-27
 
-Copyright 1996-2002, 2006 by
-David Turner, Robert Wilhelm, and Werner Lemberg
 
 Introduction
 ============
@@ -9630,20 +8959,25 @@ Introduction
   We  disclaim  all warranties  covering  The  FreeType Project  and
   assume no liability related to The FreeType Project.
 
+
   Finally,  many  people  asked  us  for  a  preferred  form  for  a
   credit/disclaimer to use in compliance with this license.  We thus
   encourage you to use the following text:
 
+   """
     Portions of this software are copyright © <year> The FreeType
     Project (www.freetype.org).  All rights reserved.
+   """
 
   Please replace <year> with the value from the FreeType version you
   actually use.
 
+
 Legal Terms
 ===========
 
 0. Definitions
+--------------
 
   Throughout this license,  the terms `package', `FreeType Project',
   and  `FreeType  archive' refer  to  the  set  of files  originally
@@ -9669,6 +9003,7 @@ Legal Terms
   specified below.
 
 1. No Warranty
+--------------
 
   THE FREETYPE PROJECT  IS PROVIDED `AS IS' WITHOUT  WARRANTY OF ANY
   KIND, EITHER  EXPRESS OR IMPLIED,  INCLUDING, BUT NOT  LIMITED TO,
@@ -9678,6 +9013,7 @@ Legal Terms
   USE, OF THE FREETYPE PROJECT.
 
 2. Redistribution
+-----------------
 
   This  license  grants  a  worldwide, royalty-free,  perpetual  and
   irrevocable right  and license to use,  execute, perform, compile,
@@ -9706,6 +9042,7 @@ Legal Terms
   to us.
 
 3. Advertising
+--------------
 
   Neither the  FreeType authors and  contributors nor you  shall use
   the name of the  other for commercial, advertising, or promotional
@@ -9725,6 +9062,7 @@ Legal Terms
   of this license.
 
 4. Contacts
+-----------
 
   There are two mailing lists related to FreeType:
 
@@ -9744,133 +9082,38 @@ Legal Terms
 
     https://www.freetype.org
 
+
 --- end of FTL.TXT ---
 --------------------------------------------------------------------------------
 freetype2
-zlib
 
-Copyright (C) 1995-2003, 2010 Mark Adler
+This software was written by Alexander Peslyak in 2001.  No copyright is
+claimed, and the software is hereby placed in the public domain.
+In case this attempt to disclaim copyright and place the software in the
+public domain is deemed null and void, then the software is
+Copyright (c) 2001 Alexander Peslyak and it is hereby released to the
+general public under the following terms:
 
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
+Redistribution and use in source and binary forms, with or without
+modification, are permitted.
 
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
+There's ABSOLUTELY NO WARRANTY, express or implied.
 --------------------------------------------------------------------------------
 freetype2
-zlib
 
-Copyright (C) 1995-2005, 2010 Mark Adler
+This software was written by Alexander Peslyak in 2001.  No copyright is
+claimed, and the software is hereby placed in the public domain.
+In case this attempt to disclaim copyright and place the software in the
+public domain is deemed null and void, then the software is
+Copyright (c) 2001 Alexander Peslyak and it is hereby released to the
+general public under the following terms:
 
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
+Redistribution and use in source and binary forms, with or without
+modification, are permitted.
 
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
+There's ABSOLUTELY NO WARRANTY, express or implied.
 
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-zlib
-
-Copyright (C) 1995-2011, 2016 Mark Adler
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-zlib
-
-Copyright (C) 1995-2016 Jean-loup Gailly, Mark Adler
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-zlib
-
-Copyright (C) 1995-2017 Jean-loup Gailly
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
---------------------------------------------------------------------------------
-freetype2
-zlib
-
-Copyright (C) 1995-2017 Mark Adler
-
-This software is provided 'as-is', without any express or implied
-warranty.  In no event will the authors be held liable for any damages
-arising from the use of this software.
-
-Permission is granted to anyone to use this software for any purpose,
-including commercial applications, and to alter it and redistribute it
-freely, subject to the following restrictions:
-
-1. The origin of this software must not be misrepresented; you must not
-   claim that you wrote the original software. If you use this software
-   in a product, an acknowledgment in the product documentation would be
-   appreciated but is not required.
-2. Altered source versions must be plainly marked as such, and must not be
-   misrepresented as being the original software.
-3. This notice may not be removed or altered from any source distribution.
+(This is a heavily cut-down "BSD license".)
 --------------------------------------------------------------------------------
 frontend_server_client
 
@@ -10040,7 +9283,7 @@ OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 --------------------------------------------------------------------------------
 fuchsia_sdk
 
-Copyright 2020 The Fuchsia Authors. All rights reserved.
+Copyright 2019 The Fuchsia Authors. All rights reserved.
 
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are
@@ -10067,31 +9310,30 @@ OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 --------------------------------------------------------------------------------
 fuchsia_sdk
 
-Copyright 2021 The Flutter Authors. All rights reserved.
+Copyright 2020 The Fuchsia Authors. All rights reserved.
 
-Redistribution and use in source and binary forms, with or without modification,
-are permitted provided that the following conditions are met:
+Redistribution and use in source and binary forms, with or without
+modification, are permitted provided that the following conditions are
+met:
 
-    * Redistributions of source code must retain the above copyright
-      notice, this list of conditions and the following disclaimer.
-    * Redistributions in binary form must reproduce the above
-      copyright notice, this list of conditions and the following
-      disclaimer in the documentation and/or other materials provided
-      with the distribution.
-    * Neither the name of Google Inc. nor the names of its
-      contributors may be used to endorse or promote products derived
-      from this software without specific prior written permission.
+   * Redistributions of source code must retain the above copyright
+notice, this list of conditions and the following disclaimer.
+   * Redistributions in binary form must reproduce the above
+copyright notice, this list of conditions and the following disclaimer
+in the documentation and/or other materials provided with the
+distribution.
 
-THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
-ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
-WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
-DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
-ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
-(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
-LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
-ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
-(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
-SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
+"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
+LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
+A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
+OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
+LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
+DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
+THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
+(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
+OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 --------------------------------------------------------------------------------
 fuchsia_sdk
 
